Subject: Re: [Bmcu] [BMCU] Addendum #2

From: Mark J Bradakis <[email-masked]>
Date: Thu, 20 Aug 2020 10:37:27 -0600

On 8/20/20 9:59 AM, R J DAVIS wrote:
> Ok, I'll attempt to get the info (dates) correct this time. 😊
>
> Lv SLC May 29 and check into the Kanab Comfort Suites
>                           Have you made your reservations yet? 
>  435-644-8200
>
> Ck out May 31 if you're going home on Memorial Day, Monday.
>
> Ck out June 1 if you're staying the *EXTRA DAY* and returning home 
> Tuesday.
>
> Be certain that you make your reservations for the correct dates!
>
> Thanks, Gary, for checking my info and letting me know of my mistakes.👍
>

I was wondering.  Leaving Saturday morning is better than leaving on 
Friday.  A couple years back at work I needed to drive a railroad crew 
down to Milford, which is west of Beaver, south of Delta.  We left the 
Roper yard ( 21st South and 700 West ) about 4:30 pm the Friday of 
Memorial Day weekend.  Got on I-15.  First hour's progress?  12.4 miles.

And if I don't have an LBC to drive, I'll load up whatever SUV/tow 
vehicle I have at the time with an assortment of tools, tow straps, 
various fluids, common spares, whatever I think will make a good 
portable, road going Fat Chance Garage.

mjb.

_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]